import React from 'react';
const FooterComponent: React.FC = () => {

	return (
		<div style={{textAlign: 'center',color: 'black'}}>
			schisandra ©{new Date().getFullYear()} Created by schisandra
		</div>
	);
};

export default FooterComponent;
